
Smart Proxy - Bug #29137

Case insensitive version cleanup for check

02/24/2020 03:05 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category:    

Target version:    

Difficulty: trivial Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/726,

https://github.com/theforeman/smart-pro

xy/pull/741

  

Description

In 2.0 we accidentaly have 2.0.0-rc1 instead of 2.0.0-RC1 and it doesn't work with our version cleanup.

Associated revisions

Revision 75d663be - 02/24/2020 01:54 PM - Ondřej Ezr

Fixes #29137 - Case insensitive version cleanup

History

#1 - 02/24/2020 03:06 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/726 added

#2 - 02/24/2020 01:54 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/24/2020 02:01 PM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 75d663bee65912ecab2955e272b4e39e3a11f940.

#4 - 02/25/2020 02:16 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/741 added

#5 - 03/04/2020 03:50 PM - Tomer Brisker

- Fixed in Releases 2.0.0 added

- Fixed in Releases deleted (2.1.0)
